@media (max-width: 1400px) {
	
	.gallery-item {
 	   flex: 0 0 calc(100% / 3 - 15px);
}
	
}

@media (max-width: 1024px) {

  /*== == GALLERY == ==*/

	.gallery-item {
 	   flex: 0 0 calc(100% / 2 - 15px);
}

  /*== == GALLERY END == ==*/
}

@media (max-width: 767px) {
  /*== == GALLERY == ==*/

  .gallery-img.active {
    flex: 0 1 45%;
  }

  .gallery-buttons button {
    flex: 0 0 calc(100% / 2 - 10px);
  }

  /*== == GALLERY END == ==*/
}

@media (max-width: 640px) {
	
		.gallery-item {
 		   flex: 1 0 calc(100%);
}
	
}

@media (max-width: 480px) {
  /*== == GALLERY == ==*/

  .gallery-navigation button,
  .gallery-dropdown > button:first-child {
    font-size: 18px;
    line-height: 18px;
  }

  .gallery-navigation-dropdown {
    flex-direction: column;
    align-items: center;
    row-gap: 0px;
  }

  .gallery-content {
    padding: 2.5px 12.5px;
    left: 50%;
    transform: translatex(-50%);
    -webkit-transform: translatex(-50%);
    width: 125%;
  }
  .gallery-img.active {
    width: 100%;
    height: auto;
  }

  .gallery-img br {
    display: none;
  }

  .gallery-buttons button {
    flex: 0 1 45%;
  }

  .gallery-buttons {
  }

  .gallery-dropdown {
    flex: 1 0 100%;
    width: 100%;
    padding: 15px 0px;
  }

  .show .gallery-buttons {
    display: flex;
  }

  .gallery-buttons button {
    flex: 0 0 calc(100% / 2 - 10px);
    font-size: 15px;
    line-height: 20px;
  }

  /*== == GALLERY == ==*/

  .gallery-img.active {
    flex: 0 1 100%;
  }

  /*== == GALLERY END == ==*/
}

@media (max-width: 400px) {
	
	.gallery-item img {
 	   max-height: 300px;
}
	
}
